| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csSegment2 Member List

This is the complete list of members for csSegment2, including all inherited members.

csSegment2(const csVector2 &s, const csVector2 &e) | csSegment2 | `[inline]`
csSegment2() | csSegment2 | `[inline]`
End() const | csSegment2 | `[inline]`
End() | csSegment2 | `[inline]`
Set(const csVector2 &s, const csVector2 &e) | csSegment2 | `[inline]`
SetEnd(const csVector2 &e) | csSegment2 | `[inline]`
SetStart(const csVector2 &s) | csSegment2 | `[inline]`
Start() const | csSegment2 | `[inline]`
Start() | csSegment2 | `[inline]`
~csSegment2() | csSegment2 | `[inline]`